Subject: Re: [lojban] translation exercise

From: "Jorge Llambias" <[email-masked]>
Date: Fri, 05 Oct 2001 22:44:48

la ritcrd cusku di'e

>What if he's convicted of attempted murder, serves his prison sentence,
>gets released, and then goes out and kills someone 20 years on? I don't
>think the original English phrase precludes that sequence of events.

Neither does the Lojban:

le fenki cu se kavbu pu ro nu fy catra da

Any murder commited after the capture is allowed by the Lojban,
and (perhaps) by the English as well. The question is whether
"before" really means "preempting" here or whether the preemption
is just an implicature of the context.

Of course a translation with {fanta} would not be wrong, there's
always a lot of leeway with these things, how to do it depends a
lot on the purpose of the translation. But I suspect And was
after the most logically-equivalent translation.

>It's only concerned with him being captured before committing the murder
>that he is currently planning to commit. So 'ro' implies a stronger
>meaning that the original text IMHO.

In that case your objection should be about an unrelated murder
commited 20 years before, not after. You could use {ro le nu} if
only relevant murders are to be considered.

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp